@charset "utf-8";
/* CSS Document */



/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


.color_blue{
	color:#198CC7;
}



#headerback{
	height:486px;
	background:url(../img/visit_treatment/headerback.png);
}

.midashi{}

/* -----------------------------------------------------------
　ナビゲーションバナー
----------------------------------------------------------- */

.point_bnr_wrap{
	width:1000px;
	height:300px;
	padding-bottom:50px;
	margin:0 auto;
	background:url(../img/visit_treatment/point_bnr_wrap_bottom.png) bottom no-repeat;
	clear:both!important;
	overflow:hidden!important;

}
.point_bnr h3.headline3{
	margin:30px 54px 25px!important;
	width:892px!important;
	height:51px!important;
	background:url(../img/visit_treatment/headline3.gif) no-repeat;
	text-indent:-999999px;
}

.point_bnr{
	width:998px;
	height:300px;
	border-top:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	background-color:#fff;

}

.point_bnr ul.nav{
	clear:both;
	margin:0 0 0 18px;
	overflow:hidden;
}

.point_bnr ul.nav li{
	width:312px;
	float:left;
	margin-right:13px;
	padding-bottom:10px;
	background:url(../img/visit_treatment/point_bnr_bottom.png) bottom no-repeat;
}

.point_bnr ul.nav li a .bnr01{background:url(../img/visit_treatment/point_bnr01.png) top no-repeat;}
.point_bnr ul.nav li .bnr02{background:url(../img/visit_treatment/point_bnr02.png) top no-repeat;}
.point_bnr ul.nav li .bnr03{background:url(../img/visit_treatment/point_bnr03.png) top no-repeat;}

.point_bnr ul.nav li a{
	display:block;
	text-decoration:none!important;
}

.point_bnr ul.nav li a:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	text-decoration:none!important;

}

.point_bnr ul.nav li a dt{
	margin:0;
	padding:0;
	height:182px!important;
	text-indent:-999999px;
}
.point_bnr ul.nav li a dd{
	height:40px!important;
	color:#000!important;
	font-size:14px;
	text-align:center;
	padding:4px 0;
	text-decoration:none!important;
	
}

.point_bnr ul.nav li a dd.line1{
	line-height:40px;
	text-decoration:none!important;
}

.point_bnr ul.nav li a dd.line2{
	line-height:20px;
	text-decoration:none!important;
}

.point_bnr_txt{
	clear:both;
	margin:50px 20px 40px!important;
}


/* -----------------------CT----------------------------- */

.ctpoint_bnr_wrap{
	width:1000px;
	height:300px;
	padding-bottom:50px;
	margin:0 auto;
	background:url(../img/visit_treatment/point_bnr_wrap_bottom.png) bottom no-repeat;
	clear:both!important;
	overflow:hidden!important;

}

.ctpoint_bnr{
	width:998px;
	height:300px;
	border-top:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	background-color:#fff;

}

.ctpoint_bnr h3.headline3{
	margin:30px 54px 25px!important;
	width:892px!important;
	height:51px!important;
	background:url(../img/visit_treatment/headline3_2.gif) no-repeat;
	text-indent:-999999px;
}

.ctpoint_bnr ul.nav{
	clear:both;
	margin:0 0 0 18px;
	overflow:hidden;
}

.ctpoint_bnr p{
	padding: 0 25px;
	margin-bottom:15px;
}

.ctpoint_bnr ul.nav li{
	width:474px;
	float:left;
	margin-right:15px;
	padding-bottom:10px;
	background:url(../img/visit_treatment/point_bnr_bottom2.png) bottom no-repeat;
}


.ctpoint_bnr ul.nav li .bnr01{background:url(../img/visit_treatment/ctpoint_bnr01.png) top no-repeat;}
.ctpoint_bnr ul.nav li .bnr02{background:url(../img/visit_treatment/ctpoint_bnr02.png) top no-repeat;}

.ctpoint_bnr ul.nav li{
	display:block;
	text-decoration:none!important;
}

.ctpoint_bnr ul.nav li dt{
	margin:0;
	padding:0;
	height:70px!important;
	text-indent:-999999px;
}
.ctpoint_bnr ul.nav li dd{
	height:63px !important;
	color:#000!important;
	font-size:14px;
	text-align: left;
	padding:10px;
	text-decoration:none!important;
	
}
.ctpoint_bnr_txt{
	clear:both;
	margin:50px 20px 40px!important;
}

/* -----------------------------------------------------------
　コンテンツ
----------------------------------------------------------- */

#container{
	width:1000px;
	margin:10px auto 0;
	padding:0 0 20px 0;
	text-align:left;
	clear:both;
}

/* -----------------------------------------------------------
　訪問歯科診療のポイント
----------------------------------------------------------- */

#block01{
	margin:0 20px 50px!important;
}


h4.headline4_01{
	margin:20px 0px 25px!important;
	width:956px!important;
	height:43px!important;
	background:url(../img/visit_treatment/headline4_01.png) no-repeat;
	text-indent:-999999px;

}

#block01 .points{
	position:relative;
	width:955px;
	margin:0 0px 30px;
	border:1px solid;
	padding:1px;
}

#block01 .points p.icon{
	width:73px;
	height:73px;
	position:absolute;
	top:-22px;
	left:10px;
	text-indent:-999999px;
}
	

#block01 .points h5{
	height:50px;
	text-indent:-999999px;
	margin:0;
	padding:0;
	border-bottom:none;
}

#block01 .points p.txt{
	padding:15px;
	font-size:14px;
	color:#000;
	line-height:140%;
}

#block01 #point01{border-color: #40B1E8; background-color:#F2FAFD;}
#block01 #point02{border-color: #01B085; background-color:#F0FFFC;}
#block01 #point03{border-color: #EA8143; background-color:#FDF1EA;}
#block01 #point01 .in{background:url(../img/visit_treatment/point01_bg.png) top no-repeat;}
#block01 #point02 .in{background:url(../img/visit_treatment/point02_bg.png) top no-repeat;}
#block01 #point03 .in{background:url(../img/visit_treatment/point03_bg.png) top no-repeat;}
#block01 #point01 .in p.icon{background:url(../img/visit_treatment/point01_icon.png) top no-repeat;}
#block01 #point02 .in p.icon{background:url(../img/visit_treatment/point02_icon.png) top no-repeat;}
#block01 #point03 .in p.icon{background:url(../img/visit_treatment/point03_icon.png) top no-repeat;}


/* -----------------------------------------------------------
　訪問歯科診療について
----------------------------------------------------------- */

#block02{
	margin:0 20px 50px!important;
}

h4.headline4_02{
	margin:20px 0px 25px!important;
	width:956px!important;
	height:43px!important;
	background:url(../img/visit_treatment/headline4_02.png) no-repeat;
	text-indent:-999999px;
}

#block02 dl.define{
	margin-bottom:20px;	
}

#block02 dl.define dt{
	background:url(../img/visit_treatment/point_disc.png) left no-repeat;
	padding-left:25px;
	font-family:Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	font-size:20px;
	color:#1F5E9F;
	font-weight:bold;
	letter-spacing:0.05em;
	
}

#block02 dl.define dd{
	padding-bottom:25px;
	color:#000000;
	font-size:14px;
	line-height:140%;
}

#block02 .img{
	width:360px;
	border:none;
	padding:0;
}

#block02 .catch{
	border:1px solid #DE6519;
	background-color:#FFFFFF;
	padding:25px;
	font-family:Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	font-size:22px;
	line-height:160%;
	font-weight:bold;
	color:#DE6519;
	text-align:center;
}

#block02 .catch span{
	color:#000000;
	font-size:16px;
	font-weight:normal;	
}

.border{
	margin-top:20px;
	border-top:1px dotted;
}

/* -----------------------------------------------------------
　ご相談・ご予約は
----------------------------------------------------------- */

#block03{
	margin:0 20px 50px!important;
    position: relative;
}

h4.headline4_03{
	margin:20px 0px 25px!important;
	width:956px!important;
	height:43px!important;
	background:url(../img/visit_treatment/headline4_03.png) no-repeat;
	text-indent:-999999px;
}

/* :::::::::: インターネット予約ボタン :::::::::: */
#block03 p.btn_reserve{
	width:583px;
	height:80px;
	margin:0 auto 50px;
}

#block03 p.btn_reserve a{
	width:583px;
	height:80px;
	display:block;
	background:url(../img/visit_treatment/btn_reserve.png) no-repeat;
	text-indent:-999999px!important;
}

#block03 p.btn_reserve a:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#block03 dl.define{}

#block03 dl.define dt{
	font-family:Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	font-size:20px;
	color:#1F5E9F;
	font-weight:bold;
	letter-spacing:0.05em;
	padding-bottom:20px;
	
}

#block03 dl.define dd{
	padding-bottom:20px;
	color:#000000;
	font-size:20px;
	line-height:140%;
}

#block03 dl.define dd.tel{
	width:459px;
	height:68px;
	background:url(../img/visit_treatment/txt_tel.png) no-repeat;
	text-indent:-999999px!important;
}

#block03 .img{
	width:464px;
	border:none;
	padding:0;
    position: absolute;
    right: 0;
}


/* :::::::::: ● :::::::::: */


#block04{
	margin:0 20px 50px!important;
}


h4.headline4_04{
	margin:20px 0px 25px!important;
	width:956px!important;
	height:43px!important;
	background:url(../img/visit_treatment/headline4_04.png) no-repeat;
	text-indent:-999999px;
}

/* -----------------------------------------------------------
　訪問歯科診療のポイント
----------------------------------------------------------- */

h4.headline4_05{
	margin:20px 0px 25px!important;
	width:956px!important;
	height:43px!important;
	background:url(../img/visit_treatment/headline4_05.png) no-repeat;
	text-indent:-999999px;
}

#block02 h5 {
    background: rgba(0, 0, 0, 0) url("../img/visit_treatment/point_disc.png") no-repeat scroll left center;
    color: #1f5e9f;
    font-family: Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding-left: 25px;
	border-bottom:none;
}

.ct_box1{
	float:left;
	width:460px;
	padding:0 10px;
}

.ct_box11{
	float:left;
	width:470px;
}

.ct_box111{
	float:left;
	width:460px;
}

.ct_box2{
	float:left;
	width:500px;
	margin-bottom:20px;
}
.ct_box3{
	float:left;
	width:380px;
	margin-bottom:20px;
}
.ct_text{
	float:left;
	width:430px;
	margin-bottom:20px;
	padding:30px 0 0 20px;
}

.ct_text2{
	float:left;
	width:550px;
	margin-bottom:20px;
	padding:30px 0 0 20px;
}

.ct_box1 p{
	margin-bottom:1.2em;
}

.ct_box11 p{
	margin-bottom:1.2em;
}

.ct_box111 p{
	margin-bottom:1.2em;
}
.ct_text p{
	margin-bottom:1.2em;
}

.ct_text2 p{
	margin-bottom:1.2em;
}
.number{
	margin-left:1.65em;
	margin-bottom:15px;
}
.number li{
	list-style-type:decimal;
	margin-bottom:5px;
}

.mb20{
	margin-bottom:20px;
}

h6{
    margin:  0 !important;
    padding: 0 !important;
}